
Redmine - Defect #15055

branches not properly displayed in IE8

2013-10-07 16:39 - Elvys Melo Duarte Almeida

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

IE8 doesn't show well GIT-Repository-Branches.

S. Picture below (Left IE8, Right Chrome)

 Clipboard01.jpg 

With other Browser (tested with Firefox 24.0 and Chrome 30.0) there was no problem in the view.

History

#1 - 2013-10-07 19:10 - Jan Niggemann (redmine.org team member)

- Subject changed from Redmine zeigt in IE8 nicht die vollständigen Branch-Views to branches not properly displayed in IE8

#2 - 2013-10-07 19:10 - Jan Niggemann (redmine.org team member)

- Tracker changed from Patch to Defect

#3 - 2013-12-11 03:26 - Jan from Planio www.plan.io

IE8 is almost 4 years old and has been superseded by three more recent iterations of IE. Is there a general consensus on which browsers (versions)

to support and where a line is drawn?

#4 - 2014-06-26 13:51 - Elvys Melo Duarte Almeida

- Status changed from New to Resolved

Changing the IE version from 8 to 11 resolved the problem.

#5 - 2016-01-13 14:38 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Wont fix

Microsoft ended support for Internet Explorer 8 on 2016-01-12.
